﻿@using System.Web.UI.WebControls

<table style="width:100%">
     
      <tr>
        <td>
            @Html.DevExpress().Label(
              edtSettings =>
                {

                    edtSettings.EncodeHtml = false;
                    edtSettings.Text = "<b>Do you want to Approve this PC number ?<b>";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "lblcomment";
                    settings.ControlStyle.CssClass = "Label";
                    settings.Text = "Comment";
                }).GetHtml()
        </td>
    </tr>
</table>
@*<table style="width:100%">
    <tr>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.ControlStyle.CssClass = "Label";
                    settings.Text = "Comment";
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Memo(
                settings =>
                {
                    settings.Name = "CommentText";
                    settings.Width = Unit.Percentage(100);
                    settings.Height = Unit.Pixel(50);     
                }).GetHtml()
        </td>
    </tr>
</table>*@
<div style="height: 8px;">
</div> 
<table align="center">
    <tr align="center">
        <td align="center">
            @Html.DevExpress().Button(
                 setting =>
                 {  
                     setting.Name = "NewOk1";
                     setting.ControlStyle.CssClass = "button";
                     setting.Text = "Ok";
                     setting.Width = 80;
                     setting.UseSubmitBehavior = true;
                     setting.ClientSideEvents.Click = "FirstStepApprove";
                 }).GetHtml()
        </td>
        <td align="center">
            @Html.DevExpress().Button(
                 setting =>
                 {
                     setting.Name = "NewCancel1";
                     setting.Text = "Cancel"; 
                     setting.Width = 80;
                     setting.UseSubmitBehavior = true;
                     setting.ClientSideEvents.Click = "function(s, e){popupApprove.Hide();}";
                 }).GetHtml()
        </td>
    </tr>
</table>
